footer.s-footer
    div.container
        div.row.align-items-center
            div.col-4.col-lg-3.order-1
                div.s-logo
                    a(href="http://envelop.is")
                        img(src="pics/logo.svg" alt="logo niftsy")
            div.col-12.col-lg-6.order-3.order-lg-2
                //noindex
                div.links Connect with us — <a rel="nofollow" href="mailto:info@envelop.is">info@envelop.is</a> • <a rel="nofollow" href="https://github.com/niftsy/niftsysmarts" target="_blank">Github</a> • <a rel="nofollow" href="https://envelop.medium.com" target="_blank">Medium</a>
                ///noindex
            div.col-8.col-lg-3.order-2.order-lg-3